<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" th:href="@{css/bootstrap.css}" />
    <link rel="stylesheet" th:href="@{css/style.css}" />
    <script th:src="@{/js/fontawesome.js}"></script>
</head>

<body class="body-login">
<nav class="navbar navbar-light bg-light">

    <span class="navbar-brand mb-0 h1">
        <img th:src="@{/img/favicon.png}" th:text="#{brand.wings.payment}">
        Wings Mobile - Pagos</span>
    <ul class="nav-item dropdown show mx-2">
        <a class="btn btn-outline-primary" id="dropdownLang" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <span th:text="#{locale.language}"></span></a>
        <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
            <a class="dropdown-item" th:href="@{/locale(lang=es_ES)}" th:text="#{locale.language.es}">ES</a>
            <a class="dropdown-item" th:href="@{/locale(lang=en_US)}" th:text="#{locale.language.en}">US</a>
            <a class="dropdown-item" th:href="@{/locale(lang=it_IT)}" th:text="#{locale.language.it}">IT</a>
        </div>
    </ul>
</nav>

<div class="alert alert-danger" th:if="${error != null}" th:text="${error}"></div>
<div class="alert alert-success" th:if="${success != null}" th:text="${success}"></div>

<img class="rounded mx-auto d-block" th:src="@{/img/wings_logo.png}" id="login-wings-logo">
<div class="container">
    <div class="row justify-content-center">
        <div class="col-xl-7 col-lg-9 col-md-9"> <!--style="margin-top: 150px;"-->
            <div class="card o-hidden border-0 shadow-lg my-5">
                <div class="card-body p-0">
                    <div class="row">
                        <div class="col-lg-6 offset-3">
                            <div class="p-5">
                                <div class="text-center">
                                    <h1 class="h4 text-gray-900 mb-4" th:text="#{login.payment}">
                                        <i class="fas fa-sign-in-alt"></i>
                                        Pagos - Sign In</h1>
                                </div>
                                <form class="user" th:action="@{/login}" method="post">

                                    <div class="form-group">
                                        <input type="text" name="username" id="username" class="form-control form-control-user"
                                               th:placeholder="#{login.payment.username}" autofocus required autocomplete="off"/>
                                    </div>

                                    <div class="form-group">
                                        <input type="password" name="password" id="password" class="form-control form-control-user" th:placeholder="#{login.payment.password}" required/>
                                    </div>

                                    <div class="form-group col-lg">
                                        <input type="submit" class="btn btn-primary btn-block btn-user center" th:value="#{login.payment.btn.login}" />
                                    </div>
                                </form>
                                <hr>
                                <a class="d-flex justify-content-center" th:href="@{/passwordRecovery}" th:text="#{forgot.my.possword}">Olvide mi contraseña</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<footer class="sticky-footer bg-white " id="footer-login">
    <div class="container my-auto">
        <div class="copyright text-center my-auto">
            <span>Copyright &copy; Wings Mobile 2020</span>
        </div>
    </div>
</footer>
<script th:src="@{/js/jquery-2.0.0.min.js}"></script>
<script th:src="@{/js/popper.min.js}"></script>
<script th:src="@{/js/bootstrap.min.js}"></script>
</body>

</html>